#!/bin/sh

# rootfs_fork.sh

next_rootfs_num=$1
boot_switch=$2
next_boot_switch=$3

if [ -f ./update_rootfs.sh ]
then
	./update_rootfs.sh $next_rootfs_num $next_boot_switch
else
	./keep_rootfs.sh $next_rootfs_num $boot_switch $next_boot_switch
fi

